Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000742Documentation, Examples, and Web SiteWriting with Informpublic2011-09-08 17:392014-05-07 07:38
Reporterdougo 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSLinuxOS VersionAny
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000742: Skein Tutorial is missing paragraphs for Linux
DescriptionThe Skein Tutorial (section 1.8 in Writing with Inform) has no Linux-specific versions of the platform-specific paragraphs, so the Gnome-Linux IDE Documentation panel is missing some text. E.g. instead of explaining how to lock a thread, it just has two screenshots in succession with a locked thread in the second one.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001424)
graham (administrator)
2011-10-22 09:40

Fixed.

- Issue History
Date Modified Username Field Change
2011-09-08 17:39 dougo New Issue
2011-09-19 14:44 EmacsUser Status new => confirmed
2011-10-22 09:40 graham Note Added: 0001424
2011-10-22 09:40 graham Status confirmed => resolved
2011-10-22 09:40 graham Resolution open => fixed
2011-10-22 09:40 graham Assigned To => graham
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker